<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>604272</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-09-15</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">sympulse</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6042720.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>15.9.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>9.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, počítačový software (nahraný), počítačový software pro správu databází, počítačový software (programy), počítačový software na vyhledávání, software na zpracování dat, počítačový software ke stažení, software umělé inteligence pro analýzy, počítačové programy (software ke stažení), software umělé inteligence, software umělé inteligence a strojového učení, software umělé inteligence pro sledování, software pro strojové učení pro účely analýzy, software pro integraci umělé inteligence a strojového učení v oblasti dat velkého objemu, obslužný, bezpečnostní a šifrovací software, software pro diagnostiku a odstraňování problémů, bezpečnostní software, platformy počítačového softwaru, nahrané nebo ke stažení, šifrovací software, kódovací software, antispywarový software, počítačový šifrovací software, software na detekci hrozeb, počítačový software pro šifrování, počítačový software pro kódování, bezpečnostní počítačový software ke stažení, software pro webové aplikace, software pro správu obsahu, software pro webové servery, počítačový software na vyhledávání, počítačový software pro cloud computing, počítačový software pro detekci hrozeb pro počítačové sítě, síťové operační systémové programy, programy operačních systémů, programy ke zpracování dat nahrané na strojově čitelných nosičích dat, počítačový software k provozování elektronického obchodu, který umožňuje svým uživatelům provádět, elektronické obchodní transakce prostřednictvím globální počítačové sítě, počítačový software pro kontrolu a řízení přístupových aplikací serverů, počítačový software pro mobilní telefony, stahovatelný počítačový software pro vzdálené monitorování a analýzu, pomocné počítačové programy ke stažení, servery počítačových databází, software na ochranu soukromí, software na řízení průmyslových procesů, software pro strojové učení, software pro strojové učení pro účely analýzy, software pro chytré telefony, software pro webové aplikace, zařízení ke zpracování dat, aplikační software pro, služby cloud computingu, počítačový komunikační software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vyhledávání dat, služby zpracování dat, informační a poradenské služby v oblasti profesního růstu (nikoli poradenství o vzdělávání a školení), informační služby vztahující se ke zpracování dat, poradenské služby ohledně zpracování dat, poradenství týkající se reklamních a propagačních služeb, poskytování informací ke spotřebním produktům, které se týkají softwaru, služby řízení dat, shromažďování a třídění dat v počítačových databázích, sběr a systemizace informací do počítačových databází, systematizace údajů do počítačových databází, sběr údajů do počítačových databází, zpracování dat, elektronické zpracování dat, vedení počítačové evidence, služby online zpracování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací služby, školení a vzdělávání, vzdělávání v oblasti počítačů, vzdělávání v oboru výpočetní techniky, vzdělávání v oboru výpočetní vědy, vzdělávání v oblasti zpracování dat, pořádání a realizace workshopů (vzdělávání), pořádání a vedení workshopů (vzdělávání), služby dálkového vzdělávání poskytované on-line, vzdělávání vztahující se ke zpracování dat, informační služby vztahující se ke vzdělávání, služby v oblasti vzdělávání, zábavy a sportu, kurzy pro zvyšování kvalifikace a další vzdělávání, pořádání a vedení workshopů za účelem vzdělávání, vzdělávání a školení v oblasti elektronického zpracování dat, poskytování informací vztahujících se k pokračujícímu vzdělávání prostřednictvím, internetu, poradenství pro volbu povolání [v oblasti vzdělávání nebo školení], poskytování online vzdělávání z počítačové databáze nebo prostřednictvím internetu nebo extranetů, školení vztahující se ke zpracování dat, školení v používání programů pro zpracování da, poskytování výuky v oblasti zpracování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby IT, počítačové poradenské služby, služby vyhodnocování měření, počítačové služby pro analýzu dat, služby v oblasti informačních technologií, služby v oboru kvantové výpočetní techniky, konzultační, poradenské a informační služby v oblasti informačních technologií, služby zabezpečení, ochrany a obnovy v oblasti informačních technologií, služby tvorby počítačového softwaru, služby v oblasti programování počítačového softwaru, služby související s údržbou počítačového softwaru, konzultační služby v oblasti počítačového programování, poskytování informací o navrhování a vývoji počítačového softwaru, systémů a sítí, poradenské služby týkající se počítačů a softwaru, poradenské služby týkající se používání počítačového softwaru, odborné poradenské služby v oblasti počítačového softwaru, výzkum a poradenské služby v oblasti počítačového softwaru, poradenské a informační služby vztahující se k počítačovému softwaru, poradenské služby v oblasti počítačového softwaru, konzultační služby v oblasti informačních technologií, informační služby týkající se informačních technologií, konzultační služby v oboru kvantové výpočetní techniky, poradenské služby vztahující se k počítačovému softwaru, informační služby vztahující se k aplikaci počítačových systémů, informační služby v oblasti počítačových systémovým aplikací, informační služby v oblasti počítačových systémovým aplikací, poradenské služby vztahující se k analýze počítačových systémů, poradenské a informační služby vztahující se k navrhování počítačového softwaru, konzultační a informační služby vztahující se k údržbě počítačového softwaru, podpůrné služby v oblasti informačních technologií [IT] [řešení problémů počítačového softwaru], poradenské a informační služby vztahující se k navrhování, programování a údržbě počítačového softwaru, služby IT v oblasti ochrany údajů, služby v oblasti monitorování počítačových systémů, služby v oblasti počítačového bezpečnostního systému monitorování, služby v oblasti ochrany proti počítačovým virům, služby na ochranu proti počítačovým virům, služby kódování dat, umělá inteligence jako služba [AIaaS], cloud computing, software jako služba [SaaS], poskytování technického poradenství v oblasti, počítačového hardwaru a softwaru, pronájem a údržba počítačového softwaru, pronájem softwaru počítačových databází, pronájem programů pro zpracování dat, programování počítačového softwaru pro hodnocení a kalkulaci dat, služby softwarového inženýrství ke zpracování dat, služby v oblasti managementu počítačových projektů, výzkum vztahující se ke zpracování dat, vývoj softwaru, programování a implementace softwaru, vývoj počítačových platforem, vývoj počítačových programů, vývoj počítačových systémů, návrhářské služby vztahující se k nástrojům pro zpracování dat, analýza počítačových systémů, instalace, údržba a aktualizace softwaru databází, instalace, opravy a údržba počítačového softwaru, poradenství v oblasti šifrování dat, navrhování a vývoj systémů pro zpracování dat, navrhování a vývoj systémů pro zobrazování dat, navrhování a vývoj systémů pro výstup dat, počítačová analýza bezpečnostních hrozeb pro ochranu dat, odborné poradenství vztahující se k počítačové bezpečnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-09-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Sympulse s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
